/*banner背景图片动画*/
@-webkit-keyframes scale-bg {
	from {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes scale-bg {
	from {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
	}

	to {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

/*banner */
/* .index_main {
	background: #f7f7f7;
} */

.index_main .section1 {
	position: relative;
}

.index_main .section1 .index_banner .item {
	background-size: cover;
	-webkit-background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	position: relative;
}

.index_main .section1 .index_banner .item.slick-current .scaleBg {
	visibility: visible;
	-webkit-animation: scale-bg 6s linear forwards;
	animation: scale-bg 6s linear forwards;
}

.index_main .section1 .index_banner .items {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.index_main .section1 .index_banner .items:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
}

.index_main .section1 .index_banner .item .inner .block_txt {
	position: absolute;
	top: 44%;
	right: 10px;
	left: 10px;
	opacity: 0;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.index_main .section1 .index_banner .item.active .inner .block_txt {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition-delay: 100ms;
	transition-delay: 100ms;
}

.index_main .section1 .index_banner .item .inner .block_txt h4 {
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-family: 'COCO';
}

.index_main .section1 .index_banner .item .inner .block_txt h2 {
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 5px;
}

.index_main .section1 .index_banner .item .inner .block_txt h2 span {
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}

.index_main .section1 .index_banner .item .inner .block_txt h3 {
	color: #fff;
	font-size: 22px;
	text-align: center;
	margin-top: 10px;
	letter-spacing: 3px;
}

.index_main .section1 .slick_txt {
	width: 30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border: 0;
}

.index_main .section1 .left {
	left: 0;
}

.index_main .section1 .right {
	right: 0;
}

.index_main .section1 .slick_txt:hover .slick_arrow {
	opacity: 1;
	visibility: visible;
}

.index_main .section1 .slick_txt .slick_arrow {
	width: 20px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	opacity: 0;
	visibility: hidden;
}

.index_main .section1 .slick_txt .prev {
	background-image: url(../image/ban_prev.png);
	left: 60px;
}

.index_main .section1 .slick_txt .next {
	background-image: url(../image/ban_next.png);
	right: 60px;
}

.index_main .section1 .slick_txt .prev:hover {
	background-image: url(../image/ban_prev_hover.png);
}

.index_main .section1 .slick_txt .next:hover {
	background-image: url(../image/ban_next_hover.png);
}

.index_main .section1 .number {
	position: absolute;
	bottom: 8%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.index_main .section1 .number span {
	font-family: "Myriad Pro", "Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right: 100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
}

.index_main .section1 .number span:last-child {
	margin-right: 0;
}

.index_main .section1 .number span:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom: -20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
}

.index_main .section1 .number span.active:after {
	width: 100%;
	opacity: 1;
	visibility: visible;
}

.index_main .section2 {
	width: 100%;
}

.index_main .section2 .selector {
	padding-top: 120px;
	display: flex;
	justify-content: center;
}

.index_main .section2 .selector ul::after {
	content: "";
	display: block;
	clear: both;
}

.index_main .section2 .selector span {
	font-size: 16px;
	font-weight: bold;
	float: left;
	border-bottom: 1px solid rgba(9, 103, 158, 0.2);
	line-height: 30px;
	padding: 0 30px;
	cursor: pointer;
	color: rgba(9, 103, 158, 0.3);
}

.index_main .section2 .selector span:hover {
	color: rgba(9, 103, 158, 0.8);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.index_main .section2 .selector span.active {
	color: rgba(9, 103, 158, 0.8);
}

.index_main .section2 .content {
	position: relative;
	padding-bottom: 120px;
}

.index_main .section2 .content .item {
	display: none;
}

.index_main .section2 .content .item.active {
	display: block;
}

.index_main .section2 .content .item h3 {
	font-weight: bolder;
	margin-top: 60px;
	text-align: center;
	letter-spacing: 0.2em;
}

.index_main .section2 .content .item h5 {
	text-align: center;
	color: #888;
}

.index_main .section2 .content .item .text {
	margin-top: 60px;
}

.index_main .section2 .content .item .text p {
	text-indent: 2em;
	text-align: justify;
}

.index_main .section2 .content .item .memo {
	height: 60vh;
	display: flex;
	justify-content: center;
}

.index_main .section2 .content .item .memo .left {
	width: 80%;
	overflow: auto;
}

.index_main .section2 .content .item .memo .left .element {
	display: none;
	position: relative;
}

.index_main .section2 .content .item .memo .left .element h1 {
	font-size: 50px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
	color: rgba(9, 103, 158, 0.5);
	text-align: left;
}

.index_main .section2 .content .item .memo .left .element p {
	text-indent: 2em;
	text-align: justify;
}

.index_main .section2 .content .item .memo .left .element.active {
	display: block;
}

.index_main .section2 .content .item .memo .right {
	width: 20%;
	overflow: auto;
}

.index_main .section2 .content .item .memo .right .year {
	text-align: center;
	border-right: 2px solid rgba(9, 103, 158, 0.2);
}

.index_main .section2 .content .item .memo .right .year li {
	color: rgba(9, 103, 158, 0.2);
	font-size: 16px;
	line-height: 40px;
	cursor: pointer;
}

.index_main .section2 .content .item .memo .right .year li.active {
	font-size: 20px;
	color: rgba(9, 103, 158, 0.8);
	border-right: 2px solid rgba(9, 103, 158, 0.8);
}

.index_main .section2 .content .item .memo .right .year li:hover {
	font-size: 20px;
	color: rgba(9, 103, 158, 0.8);
	border-right: 2px solid rgba(9, 103, 158, 0.8);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.index_main .section3 {
	position: relative;
	width: 100%;
}

.index_main .section3.color0 {
	background-color: rgba(212, 8, 8, 1);
}

.index_main .section3.color1 {
	background: url(../images/pic_section3_medequ_1920_1080.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100%;
	background-color: #1e3a58;
}

.index_main .section3.color2 {
	background-color: rgb(54, 153, 103);
}

.index_main .section3.color3 {
	background-color: rgb(63, 114, 148);
}

.index_main .section3 .selector {
	padding-top: 120px;
	display: flex;
	justify-content: center;
}

.index_main .section3 .selector span {
	font-size: 16px;
	font-weight: bold;
	float: left;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	line-height: 30px;
	padding: 0 30px;
	cursor: pointer;
	color: rgba(255, 255, 255, 0.6);
}

.index_main .section3 .selector span:hover {
	color: rgba(255, 255, 255, 1);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.index_main .section3 .selector span.active {
	color: rgba(255, 255, 255, 1);
}

.index_main .section3 .content {
	position: relative;
	padding-bottom: 120px;
}

.index_main .section3 .content .item {
	display: none;
}

.index_main .section3 .content .item.active {
	display: block;
}

.index_main .section3 .content .item h3 {
	font-weight: bolder;
	margin-top: 60px;
	text-align: center;
	letter-spacing: 0.2em;
	color: rgba(255, 255, 255, 1);
}

.index_main .section3 .content .item h5 {
	text-align: center;
	color: rgba(255, 255, 255, 0.6);
}

.index_main .section3 .content .item .text {
	margin-top: 60px;
}

.index_main .section3 .content .item .text p {
	text-indent: 2em;
	text-align: justify;
	color: rgba(255, 255, 255, 1);
}

.index_main .section3 .content .item .text img {
	display: block;
	margin: auto;
	padding-bottom: 12px;
}

.index_main .section3 .content .item .text .line {
	width: 100%;
	height: 1px;
	background-color: #fff;
	margin: 10px 0;
}

.index_main .section4 {
	position: relative;
	width: 100%;
	background-color: #fff;
	background-image: radial-gradient(#d7d7d7 1px, transparent 1px),
	radial-gradient(#d7d7d7 1px, transparent 1px);
	background-position: 0 0, 25px 25px;
	background-size: 50px 50px;
}

.index_main .section4 .selector {
	padding-top: 120px;
	display: flex;
	justify-content: center;
}

.index_main .section4 .selector ul::after {
	content: "";
	display: block;
	clear: both;
}

.index_main .section4 .selector span {
	font-size: 16px;
	font-weight: bold;
	float: left;
	border-bottom: 1px solid rgba(9, 103, 158, 0.2);
	line-height: 30px;
	padding: 0 30px;
	cursor: pointer;
	color: rgba(9, 103, 158, 0.3);
}

.index_main .section4 .selector span:hover {
	color: rgba(9, 103, 158, 0.8);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}

.index_main .section4 .selector span.active {
	color: rgba(9, 103, 158, 0.8);
}

.index_main .section4 .content {
	position: relative;
	padding-bottom: 120px;
}

.index_main .section4 .content .item {
	display: none;
}

.index_main .section4 .content .item.active {
	display: block;
}

.index_main .section4 .content .item h3 {
	font-weight: bolder;
	margin-top: 60px;
	text-align: center;
	letter-spacing: 0.2em;
}

.index_main .section4 .content .item h5 {
	text-align: center;
	color: #888;
}

.index_main .section4 .content .item .text {
	margin-top: 60px;
}

.index_main .section4 .content .item .text p {
	text-indent: 2em;
	text-align: justify;
}

.index_main .section5 {
	position: relative;
	width: 100%;
	border-top: 1px solid #d7d7d7;
}

.index_main .section5 .content {
	position: relative;
	padding-bottom: 120px;
}

.index_main .section5 .content .item {
	display: block;
}

.index_main .section5 .content .item h3 {
	font-weight: bolder;
	margin-top: 120px;
	text-align: center;
	letter-spacing: 0.2em;
}

.index_main .section5 .content .item h5 {
	text-align: center;
	color: #888;
}

.index_main .section5 .content .item .text {
	margin-top: 60px;
}

.index_main .section5 .content .item .text p {
	text-align: justify;
}

.index_main .section6 {
	background-color: #fff;
	border-top: 1px solid #d7d7d7;
	line-height: 50px;
	padding: 60px 0;
}

.index_main .section6 img {
	width: 40px;
}

@media only screen and (max-width: 1600px) {
	.index_main .section1 .index_banner .item .inner .block_txt h4 {
		font-size: 28px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h2 {
		font-size: 60px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h3 {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1440px) {
	.index_main .section1 .index_banner .item .inner .block_txt h4 {
		font-size: 24px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h2 {
		font-size: 40px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h3 {
		font-size: 18px;
		margin-top: 5px;
	}
}

@media only screen and (max-width: 1366px) {
	.index_main .section1 .index_banner .item .inner .block_txt h4 {
		font-size: 20px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h2 {
		font-size: 26px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h3 {
		font-size: 16px;
	}

	.index_main .section1 .index_banner .slick-arrow {
		background-size: auto 30px;
	}
}

@media only screen and (max-width: 1300px) {}

@media only screen and (max-width: 1199px) {
	.index_main .section1 .index_banner .item .inner .block_txt h4 {
		font-size: 18px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h2 {
		font-size: 22px;
	}

	.index_main .section1 .index_banner .item .inner .block_txt h3 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 992px) {
	.index_main .section1 .index_banner .item {
		height: 100vh;
	}

	.index_main .section1 .index_banner .item .inner .block_txt {
		left: 0;
		right: 0;
		margin: 0 auto;
		padding: 0 20px;
		top: 42%;
	}

	.index_main .section1 .index_banner .slick-arrow {
		display: none !important;
	}

	.index_main .section1 .index_banner .slick-dots {
		position: absolute;
		bottom: 12px;
	}

	.index_main .section1 .index_banner .slick-dots li {
		width: 12px;
		height: 12px;
		border-radius: 50%;
		border: 2px solid #fff;
	}

	.index_main .section1 .index_banner .slick-dots li button {
		display: none;
	}

	.index_main .section1 .index_banner .slick-dots li.slick-active {
		background: #fff;
	}

	.index_main .section1 .number {
		bottom: 12%;
		display: none;
	}

	.index_main .section1 .number span {
		margin-right: 22px;
	}

	.index_main .section1 .number span:after {
		bottom: -14px;
	}

	.index_main .section2 .selector {
		padding-top: 60px;
	}

	.index_main .section2 .selector span {
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
		padding: 0 8px;
	}

	.index_main .section2 .content {
		padding-bottom: 60px;
	}

	.index_main .section3 .selector {
		padding-top: 60px;
	}

	.index_main .section3 .selector span {
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
		padding: 0 8px;
	}

	.index_main .section3 .content {
		padding-bottom: 60px;
	}

	.index_main .section4 .selector {
		padding-top: 60px;
	}

	.index_main .section4 .selector span {
		font-size: 14px;
		font-weight: bold;
		line-height: 24px;
		padding: 0 8px;
	}

	.index_main .section4 .content {
		padding-bottom: 60px;
	}

	.index_main .section4 .content .item h3 {
		margin-top: 60px;
	}

	.index_main .section5 .content {
		padding-bottom: 60px;
	}

	.index_main .section5 .content .item h3 {
		margin-top: 60px;
	}

	.index_main .section6 {
		display: flex;
		flex-direction: column;
	}

	.index_main .section6 .container {
		margin: 0;
	}

	.index_main .section6 img,
	.index_main .section6 span {
		display: block;
		text-align: left;
	}
}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 340px) {}

@media only screen and (max-width: 320px) {}